.inputUserForm {
	color:#000000;
}
.block-title_search_top {
	background-image:url("");
	background-repeat:no-repeat;
	height:47px;
	width:217px;
}
.search_block {
	width:250px;
	margin-top:0px;
}
.block-title_search {
	font-family:helvetica;
	font-size:14px;
	text-transform:uppercase;
	color:#6b6a6a;
	width:130px;
	padding:0px 0px 0px 10px;
}
.search_block_desc {
	font-family:arial;
	color:#262626;
	font-size:12px;
	padding:8px 20px 10px 2px;
}
.search_field input.input-fields {
	border:0px;
	background-image:url("/vvkt/m/m_site/images/vvkt-01fixed_06.png");
	background-repeat:no-repeat;
	width:227px!important;
	height:24px;
	padding: 0px;
}
.search_butonas input.input-button {
	font-size:0px;
	font-family:arial;
	color:#ffffff;
	width:23px;
	height:24px;
	text-decoration:none;
	border:0px;
	background-image:url("/vvkt/m/m_site/images/vvkt-01fixed_07.png");
	background-repeat:no-repeat;
}
.search_butonas {
	padding-top:0px;
	*padding-top:0px;
}
.search_field {
	float:left;
}
.search_butonas {
	float: left;
}